;---------------------
;FIX TELEPORT MISSING
;---------------------

add:
{
	"model" "*92"
	"targetname" "9_teleport"
	"target" "third_part_dest"
	"StartDisabled" "1"
	"spawnflags" "1"
	"origin" "-2200 -864 -8688"
	"classname" "trigger_teleport"
}
add:
{
	"model" "*92"
	"targetname" "9_teleport"
	"target" "third_part_dest"
	"StartDisabled" "1"
	"spawnflags" "1"
	"origin" "792 -7456 -8688"
	"classname" "trigger_teleport"
}
add:
{
	"model" "*92"
	"targetname" "9_teleport"
	"target" "third_part_dest"
	"StartDisabled" "1"
	"spawnflags" "1"
	"origin" "792 -8800 -8688"
	"classname" "trigger_teleport"
}
